<div id='root'></div>
<script crossorigin src="https://unpkg.com/react@16/umd/react.development.js"></script>
<script crossorigin src="https://unpkg.com/react-dom@16/umd/react-dom.development.js"></script>

<script>
  const rootElement = document.getElementById('root')
  // const element = document.createElement('div')
  // element.textContent = 'Hello World'
  // element.className = 'container'
  // rootElement.appendChild(element)
  const element = React.createElement(
    'div', 
    { className: 'container' }, 
    'Hello World'
  )
  ReactDOM.render(element, rootElement)
</script>